/*
 Theme Name:     Twenty Fourteen Child
 Description:    Twenty Fourteen Child Theme
 Author:         Adam Koebel
 Author URI:     http://www.eyesofthebeast.com
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

#main, .site-content .entry-meta, .site-content .entry-header, .site-content .entry-content, .page-content {
background: #e7e7e7; // change background color
}

.archive-header,

.page-header {

	margin: 24px auto;

	max-width: 770px;

}

//	.masthead-fixed .site-header {

//		position: absolute;

//		top: 0;

//	}


//.header-main {

//	min-height: 50px;

//}


.primary-sidebar {

	padding-top: 10px;


}

//.search-toggle {
//display: none;
//}

p, ul, li {
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

@media screen and (min-width: 1080px) {
//        .site:before {
//		width: 252px;
//	}
//	.site-content,

//	.site-main .widecolumn {

//		margin-left: 252px;

//	}
        #secondary {
		width: 178px;
	}
}

	#secondary,

	#supplementary {

		padding: 0 22px;

	}


.site-title {

//	float: left;

//	font-size: 18px;

//	font-weight: 700;

//	line-height: 48px;

	margin: -16px;

	padding-top: 15px;

}


li.bypostauthor {
background:#e1efd7;
}


.widget {

	font-size: 14px;

	-webkit-hyphens: auto;

	-moz-hyphens:    auto;

	-ms-hyphens:     auto;

	hyphens:         auto;

	line-height: 1.2857142857;

	margin-bottom: 16px;

	width: 100%;

	word-wrap: break-word;

}


.entry-title {
 text-transform: none;
 }

.featured-content a {
text-transform: none;
}

.featured-content-inner .entry-meta {
display: none;
}
.grid .featured-content .entry-header {
height: 72px !important;
min-height: 72px !important;
}

